/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

@font-face{
    font-family: "Fabriga Bold";
    src: url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.eot");
    src: url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.eot?#iefix")format("embedded-opentype"),
        url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.woff")format("woff"),
        url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.woff2")format("woff2"),
        url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.ttf")format("truetype"),
        url("fonts/e66fd0a340b4f9b584af46bc7cbd66a2.svg#Fabriga Bold")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}

.footer-col-left .hover-wrap {
	margin-bottom: 10px;
}
.footer-col-left .wpb_text_column {
	letter-spacing: -.2px;
	max-width: 600px;
	color: #fff;
	opacity: .6;
	margin-bottom: 70px;
}
.copyright-text {
	font-weight: 500;
	line-height: 24px;
	margin-bottom: 0 !important;
}
.footer-col-heading {
	margin-bottom: 35px !important;
	font-size: 24px !important;
	font-weight: 600 !important;
	line-height: 28px !important;
	letter-spacing: -.3px;
}
.footer-middle .iwt-icon i::before {
	font-size: 22px !important;
}
.footer-middle .iwt-icon i {
	width: 22px;
	position: relative;
	top: -10px;
}
.footer-middle .iwt-text {
	padding-left: 33px;
	color: #fff !important;
	opacity: .6;
	line-height: 19px;
	font-weight: 500;
}
.footer-middle .iwithtext {
	margin-bottom: 22px;
}
.vc_custom_heading.vc_do_custom_heading.follow-us-heading {
	margin-bottom: 5px;
	padding-bottom: 0;
	font-weight: 700;
	line-height: 24px;
	font-family: Lexend Deca;
	letter-spacing: -.3px;
}
.footer-middle > div {
	padding-left:20px;
}
.nectar-post-grid-item__meta-wrap {
	order: 1 !important;
}
.post-heading {
	order: 2;
}
.nectar-post-grid-item__excerpt-wrap.item-meta-extra {
	order: 3;
}
.nectar-post-grid-item__read-more.nectar-cta.nectar-inherit-label {
	order: 4;
	margin-top: 20px !important;
}
.item-main {
	display: flex !important;
	flex-direction: column !important;
}
.nectar-post-grid-item-bg {
	max-width: 238px !important;
	height: 27vh !important;
	margin: 0 auto !important;
	display: block !important;
	text-align: center;
}
.nectar-post-grid-item-bg img {
	border-radius: 25px;
}
.nectar-post-grid-item .content {
	padding-top: 13px !important;
}
.nectar-post-grid-item__meta-wrap {
	order: 1 !important;
	margin-top: 0 !important;
	font-size: 15px;
	color: #6561D2 !important;
	font-weight: 500;
}
.nectar-post-grid-item__meta-wrap span.meta-date {
	color: #6561D2 !important;
	line-height:18px !important;
}
.post-heading a span {
	color: #1B94CD !important;
	font-size: 18px !important;
	text-transform: capitalize;
}
.nectar-post-grid-item__excerpt-wrap.item-meta-extra span.meta-excerpt {
	max-width: 100% !important;
}
.nectar-post-grid-item__read-more.nectar-cta.nectar-inherit-label .link_text svg {
	display: none !important;
}
.nectar-post-grid-item__read-more.nectar-cta.nectar-inherit-label .link_text {
	background: #1B94CD !important;
	color: #fff !important;
	font-size: 16px !important;
	font-weight: 500 !important;
	padding: 6px 26px !important;
	border-radius: 6px !important;
}
.services-section .bg-color.calculated {
	border-radius: 25px !important;
}
.services-section .bg-layer .img-wrap img {
	border-radius: 25px !important;
}
.services-section .nectar_cascading_images.animated-in {
	margin-bottom: 35px !important;
}
.services-section h4.vc_custom_heading.vc_do_custom_heading {
	margin-bottom: 30px !important;
	font-size: 25px;
}
.services-section p.vc_custom_heading.vc_do_custom_heading {
	color: rgba(49, 49, 51, 0.79) !important;
	padding-bottom: 0;
	margin-bottom: 25px !important;
}
.nectar-button.medium.regular.regular-button {
	font-size: 16px !important;
	font-weight: 500 !important;
	line-height: 19px;
	padding: 8px 26px !important;
}
.team-wrap .iwithtext {
	display: inline-block;
	margin: 10px 15px 0;
}
.team-wrap .iwithtext a:hover {
	color:#000;
}
.nectar-button.jumbo.regular.extra-color-2.regular-button::before {
	content: '';
	width: 34px;
	height: 34px;
	display: inline-block;
	background: url("https://amazing-benz.82-165-196-89.plesk.page/wp-content/uploads/2024/11/phone.png");
	vertical-align: middle;
	background-repeat: no-repeat;
	margin-right: 10px;
	padding-right: 0 !important;
}
.team-wrap .iwithtext .iwt-icon img {
	width: 24px !important;
	margin-bottom: 0 !important;
	top: 2px;
	position: relative;
}
.team-wrap .iwithtext .iwt-text {
	padding-left: 31px !important;
	font-size: 15px;
	font-weight: 400;
	line-height: 25px;
}
.team-wrap .iwithtext .iwt-text a {
	color: #6561D2;
}